Bug 40755 - customer service page missing
Summary: customer service page missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://bmantest.meridian.redhat.com/c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-15 17:54 UTC by Maraya Cornell
Modified: 2013-01-09 10:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 02:48:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Customer Service Page (9.09 KB, text/html)
2001-05-15 17:55 UTC, Maraya Cornell
no flags Details

Description Maraya Cornell 2001-05-15 17:54:48 UTC
The customer service page continues to be missing.  The new store nav has a 
button which should go to this page.  The html for the customer service page 
is attached.  Please note that this version of the customer service page 
contains the correct content, which I just received.

Comment 1 Maraya Cornell 2001-05-15 17:55:30 UTC
Created attachment 18491 [details]
Customer Service Page

Comment 2 Cameron Prince 2001-05-18 02:48:05 UTC
Completed!

Comment 3 Jay Turner 2001-05-18 15:49:01 UTC
Page is now there.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.